@charset "utf-8";
/* CSS Document */
html,body {
margin:0px;
padding:0px;
height:100%;
}
html,body,#Body,form,#Form{
height:100%;
color:#666666;
}

form{
min-height:100%;
height:100%;
margin-bottom:0;
}

.ControlPanel,.barContent{border-left:none!important;border-right:none!important;}
.ModuleTitle_SubMenu{ z-index:1000!important}
table[id*="LogViewer_dlLog"] td {
	color:#000;
	white-space: Normal;}
	table[id*="LogViewer_dlLog"] .HostAlert td,table[id*="LogViewer_dlLog"] .GeneralAdminOperation td,table[id*="LogViewer_dlLog"] .OperationSuccess td,table[id*="LogViewer_dlLog"] .Exception td{
	color:#ffffff!important;
	white-space: Normal;}
	
.clear{ clear:both; font-size:0px; height:0px; line-height:0px;}
.body{ margin:0; width:100%; height:100%;}

.Normal {
font-size:12px;
font-family:"Verdana", Arial, Helvetica, sans-serif;
line-height:1.5em;
color:#666666;
margin:0px; 
}

TH,TD,DIV {font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; line-height:1.5em;}
.lt {text-align:left;vertical-align:top; }
.h {height:100%}
.w{width:100%;}
.wh{width:100%; height:100%;}

p {
font-size:12px;
font-family:"Verdana", Arial, Helvetica, sans-serif;
line-height:1.5em;
margin:0px;
}

td{white-space:normal;}

.FCKImageGalleryItemContainer td{color:#000;}
.TB_ToolbarSet td {color:#000;}
.SC_FieldLabel {color:#000;}
.SC_Item,
.SC_ItemSelected,
.SC_Item div,
.SC_ItemSelected div{color:#000;background:#ccc;}
.SC_Panel td,
.SC_Panel div{color:#000;background:#ccc;}
.NormalRed {
color:#f00;
font-family:"Verdana", Arial, Helvetica, sans-serif;
font-size:12px;
}

.FileManager_Header {background-color:#fff;}
.FileManager_Explorer{border-bottom:1px solid #696969; color:#932727;}
.FileManager_Item {background-color:#fff;}
.FileManager_AltItem {background-color:#fff;}
.DataGrid_Container{background-color:#fff;}
.FCKImageGalleryHeaderContainer {background-color:#fff;}
.FCKImageGalleryPathContainer {background-color:#fff;}
.FCKLinkGalleryContainer {background-color:#fff;}
.dashboardTableAlt{color:#000}
.c_head title_grey .Head title{color:#fff;}


.Head					{font-size:12px; color:#000; font-weight:bold}
.SubHead				{font-size:12px; color:#000;}
.banner .SubHead 		{color:#000;}
.SubSubHead				{font-size:12px; color:#ddc893;}
.NormalBold             {color:#06f;}
.DataGrid_Container .SubHead{color:#000;}
.ControlPanel .PagingTable{z-index:1000;}
.TD
.NormalDisabled {color:#0c0;}

.ControlPanel .CommandButton,
.ControlPanel A.CommandButton:link,
.ControlPanel A.CommandButton:visited,
.ControlPanel A.CommandButton:active	{color:#000;TEXT-DECORATION:none}
.ControlPanel A.CommandButton:hover		{color:#b9820d;TEXT-DECORATION:underline}

.CommandButton,
A.CommandButton:link,
A.CommandButton:visited,
A.CommandButton:active		{color:#b9820d;TEXT-DECORATION:none}
A.CommandButton:hover		{color:#cb2a15;TEXT-DECORATION:underline}

A,
A:link,
A:visited,
A:active{color:#ED3A00;text-decoration: none;} /* color:#5c8783; */
A:hover	{color:#ED3A00;TEXT-DECORATION:underline;}


/* =Read more ======*/
.readmore{
	display:block;
	color:#fff;
	background:url(images/readmore.png) left top no-repeat;
	width:116px;
	height:34px;
	line-height:34px;
	cursor: pointer;
	text-align:center;
}
.readmore a{ display:block}
.readmore a:link,
.readmore a:active,
.readmore a:visited{ font-size:14px;font-family:Arial;color:#ffffff; text-decoration:none;}
.readmore a:hover{font-size:14px;font-family:Arial; color:#ffffff; text-decoration:none;}
/* =Read more End =====*/



.SkinWidth{ width:985px; margin:0 auto;}

.all{
background:#ffffff;/* background:#ebebeb; */
position:relative;
min-height:100%;
width:100%;
margin:0;
padding:0;
}

#skinall{ background:min-height:386px;}/* did request url(images/icon01.jpg) refer to original css */
.skinbot{ background:url(images/top_bot.png) repeat-x bottom center; min-height:386px;}
.main_top_m{ float:left; margin-top:5px; margin-right:10px;}
.logos{ padding-top:46px; min-height:61px; float:left;}
.top_right{ float:right; padding-top:52px;}
#Search{ float:left; background:url(images/search.png) no-repeat left top; width:196px; height:36px;}
.searchcss{ text-indent:-99999px; overflow:hidden; }
#dnn_dnnSEARCH_cmdSearch{position:absolute;  width:36px; height:30px; margin-left:160px}
.NormalTextBox#dnn_dnnSEARCH_txtSearch{ background:none; border:none; color:#000; position:absolute; width:155px; margin-top:10px; padding-left:5px;}
.menus{ float:right; margin-right:10px; margin-bottom:-3px; position:relative; z-index:111;}
.all_main{ min-height:240px;}/* was 246 */
.all_h_l{ background:url(images/all_t_l.png) no-repeat left top;}
.all_h_r{ background:url(images/all_t_r.png) no-repeat right top;}
.all_h_m{ background:url(images/all_t_m.png) repeat-x left top; height:2px; margin-left:155px; margin-right:17px;}
.all_l{ background:url(images/all_l.png) repeat-y left top;}
.all_r{ background:url(images/all_r.png) repeat-y right top;}
.all_m{background:url(images/main.png) repeat left top; margin-left:3px; margin-right:2px;}
.all_m_t{ background:url(images/top_t.png) repeat-x left top;}
.ban{ min-height:200px;}
.top_bot{ min-height:40px;}/*min-height:50px;*/
.breadcrumbs{ padding-top:10px; float:left; padding-left:12px; color:#ffffff; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif;}/*color:#336762;*/
.breadcrumbs a{ color:#ffffff; text-decoration:none;}/*color:#336762;*/
.breadcrumbs a:hover{ color:#ffffff; text-decoration:underline;}
.users{ padding-top:10px; float:right; padding-right:12px; color:#ffffff; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif;}/*color:#336762;*/
.users a{ color:#ffffff; text-decoration:none;}/*color:#336762;*/
.users a:hover{ color:#ffffff; text-decoration:underline;}
.all_b_l{ background:url(images/all_b_l.png) no-repeat -1px bottom;}
.all_b_r{ background:url(images/all_b_r.png) no-repeat right bottom;}
.all_b_m{ background:url(images/all_b_m.png) repeat-x left bottom; margin-left:63px; margin-right:21px; height:15px;}

.all_bot{ background:url(images/all_bot.jpg) repeat-x left bottom; height:67px; position:absolute; width:100%; bottom:0px;}
.foot_left{ float:left; padding-top:28px; color:#6d6d6d; font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.foot_left a,.foot_right a{color:#6d6d6d; text-decoration:none;}
.foot_left a:hover,.foot_right a:hover{color:#6d6d6d; text-decoration:underline;}
.foot_right{ float:right; padding-top:28px;color:#6d6d6d; font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif;}

h1{ 
color:#5c8783;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:24px;
line-height:33px;
margin:0;
padding:0;
}

h2{ 
color:#003366;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:15px;
line-height:19px;
margin:0;
padding:0;
padding-bottom:10px;
}

h3{ 
color:#5C8783;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:16px;
margin:0;
padding:0;
}

h4{ 
color:#ED3A00;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:16px;
margin:0;
padding:0;
}

h5{ 
color:#ED3A00;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
text-transform:uppercase;
line-height:12px;
margin:0;
padding:0;
}



/* =S Pane */
#allPane {
	padding:15px 10px 10px; min-height:200px;
}

.dnnpane {
	padding: 0 5px 0 5px;
}

.pane-box,.MiddleCenterPane_A {
	vertical-align: top;
}

.LeftPane,.RightPane {
	width: 25%;
	vertical-align: top;
}

.MiddleLeftPane_A,.MiddleRightPane_A {
	width: 28%;
	vertical-align: top;
}

#CenterTopPane_AB_A {
	float: left;
	width: 50%;
}

#CenterTopPane_AB_B {
	float: right;
	width: 49.9%
}

html>/**/body #CenterTopPane_AB_B {
	width: 50%;
}

#Middle_ABC_A,#Middle_ABC_B {
	float: left;
	width: 33.333%;
}

#Middle_ABC_C {
	float: right;
	width: 33%;
}

html>/**/body #Middle_ABC_C {
	width: 33.333%;
}

#FooterPane_ABCD_A,#FooterPane_ABCD_B,#FooterPane_ABCD_C {
	float: left;
	width: 24.5%;
	border-right:1px solid #dfdfdf;
}

html>/**/body #FooterPane_ABCD_A,html>/**/body #FooterPane_ABCD_B,html>/**/body #FooterPane_ABCD_C {
	width: 24.5%;
}

#FooterPane_ABCD_D {
	float: right;
	width: 24.5%;
}

html>/**/body #FooterPane_ABCD_D {
	width: 24.5%;
}

.CenterTopPane_A,.CenterTopPane_B,.MiddleCenterPane_A,.MiddleLeftPane_B,.MiddleCenterPane_B,.MiddleRightPane_B,.FooterPane_A,.FooterPane_B,.FooterPane_C,.FooterPane_D {
	width: auto !important;
}

.DNNEmptyPane {
	width: 0;
	margin: 0;
	padding: 0;
}
/* =E Pane */

/* Side Menu Styles */ 

#navcontainer {
	margin: 0 15px 0 0;
	border-top: 1px dotted #333;
}

#navcontainer ul { 
	margin: 0;
	padding: 0;
	list-style-type:none;
}

#navcontainer li {
	margin: 0;
	list-style-type:none;
}

#navcontainer a {
	display: block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	color:#666666;
	background-image: url('images/arrow01.gif');
	background-repeat: no-repeat;
	background-position:0 10px;
	margin:0;
	padding: 3px 0px 3px 14px;
	text-decoration: none;
	list-style-type:none;
	border-bottom: 1px dotted #333;
}

#navcontainer li li a {
	display: block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: normal;
	color:#666666;
	background-image: url('images/arrow02.gif');
	background-repeat: no-repeat;
	background-position:15px 10px;
	margin:0;
	padding: 3px 0px 3px 30px;
	text-decoration: none;
	border-top:none;
	border-bottom: 1px dotted #333;
	list-style-type:none;
}

#navcontainer a:hover {
	color:#333333;
	text-decoration:underline;
}

#navlist
{
	margin-left: 0;
	padding-left: 0;
	list-style-type:none;
}

#navlist li
{
	padding-left: 10px;
	background-image: url('images/arrow01.gif');
	background-repeat: no-repeat;
	background-position: 0 .5em;
	list-style-type:none;
}

#navlist ul {
	list-style-type:none;
}

/* ===========================================
    CSS Styles for Rounded Corner Table Design
   ===========================================
*/

#rounded-corner
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0;
	width: 100%;
	text-align: left;
	border-collapse: collapse;
}
#rounded-corner thead th.rounded-company
{
	background: #b9c9fe url('images/table-images/left.png') left -1px no-repeat;
}
#rounded-corner thead th.rounded-q4
{
	background: #b9c9fe url('images/table-images/right.png') right -1px no-repeat;
}
#rounded-corner th
{
	padding: 8px;
	font-weight: normal;
	font-size: 13px;
	color: #039;
	background: #b9c9fe;
}
#rounded-corner td
{
	padding: 8px;
	background: #e8edff;
	border-top: 1px solid #fff;
	color: #669;
}
#rounded-corner tfoot td.rounded-foot-left
{
	background: #e8edff url('images/table-images/botleft.png') left bottom no-repeat;
}
#rounded-corner tfoot td.rounded-foot-right
{
	background: #e8edff url('images/table-images/botright.png') right bottom no-repeat;
}
#rounded-corner tbody tr:hover td
{
	background: #d0dafd;
}

#acro-icon{
background: url('images/iconacrobat.png') left bottom no-repeat;
}



/* ==========================
    CSS STYLES FOR JDMenu
   ==========================
*/

ul.jd_menu, 
ul.jd_menu_vertical {margin: 0px; padding: 0px; list-style-type: none;

}
ul.jd_menu ul,ul.jd_menu_vertical ul {
	display: none;
	
}
ul.jd_menu li {
	float: left;

}
ul.jd_menu > li {
	display:block;
	float: left;
	margin-left:15px;
}




/* Main Menu Background */


/* Main Menu Verticle Brackground*/
/*ul.jd_menu_vertical {
	width: 200px;
	height: auto;

}
*/

ul.jd_menu li { font-size: 12px; font-family:Arial; color:#3b6a66; cursor: pointer; list-style-type:none; padding:0px 0px 0px 13px; text-align:left; margin:0px; }

/*Main Menu RIGHT*/
ul.jd_menu a
{ text-decoration: none; text-align:center;  font-size: 12px; font-family:Arial; color:#3b6a66; padding:13px 14px 7px 0px;display:block;}

/* Main Actice Menu*/
ul.jd_menu li.activetab{text-align:left;  padding:0px 0px 0px 13px;  background:url(images/menu_l_hov.png) 1px top no-repeat; }

ul.jd_menu li.activetab a{ padding:13px 14px 7px 0px;display:block; color:#3b6a66; text-decoration:none; text-align:center; background:url(images/menu_r_hov.png) right top no-repeat;}

/*Main Hover Menu */
ul.jd_menu li.jdm_hover{ text-align:left;  padding:0px 0px 0px 13px;  background:url(images/menu_l_hov.png) 1px top no-repeat;}
ul.jd_menu li.jdm_hover a{ padding:13px 14px 7px 0px; display:block; color:#3b6a66; text-decoration:none; text-align:center;background:url(images/menu_r_hov.png) right top no-repeat;}

/*Main Menu Hover for Verticle
ul.jd_menu_vertical li.jdm_active,
ul.jd_menu_vertical li.jdm_hover { padding-top: 1px; border-top: 1px solid #70777D; border-left: 0px; border-right: 0px;}*/








/*Sub Menu*/
ul.jd_menu ul
{
	margin-top:-2px;
}
ul.jd_menu ul li ul
{
	margin-top:-9px;
}

ul.jd_menu ul li{  list-style:none; margin:0 -2px;}


ul.jd_menu ul li a{
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	color:#3b6a66;
	white-space: nowrap;
	background:none;
	padding:0px;
	margin:0px;
	text-align:left;
	display:block;
	min-width:54px;
	line-height:20px;
	padding:0 10px 0 11px;margin:0 1px;
}
ul.jd_menu span{display:block;}









ul.jd_menu li ul li.sub_first_li{ display:none; background:url(images/submenu_h_l.png) left top no-repeat; line-height:7px; padding:0px; border:none; }
.bg1_sub_first_li{ background:url(images/submenu_h_r.png) right top no-repeat;line-height:7px; }
.bg2_sub_first_li{ background:url(images/submenu_h_m.png) left top repeat-x; line-height:7px; margin:0px 7px 0px 8px;padding:0px; }

ul.jd_menu li ul li{
	border-left:1px #cdd7d9 solid;
	border-right:1px #cdd7d9 solid;
	white-space:nowrap;
	float: none;
	margin: 0px;
	text-align:left;
	background:#ffffff;
	margin-top:-1px;}
ul.jd_menu li ul li.sub_last_li{ background:url(images/submenu_b_l.png) left bottom no-repeat; line-height:7px; padding:0px;border:none;margin-top:-1px;}
.bg1_sub_last_li{ background:url(images/submenu_b_r.png) right bottom no-repeat; line-height:7px;}
.bg2_sub_last_li{ background:url(images/submenu_b_m.png) left bottom repeat-x;line-height:7px;margin:0px 7px 0px 8px; padding:0px;}

ul.jd_menu, 
ul.jd_menu_vertical {margin: 0px; padding: 0px; list-style-type: none;

}
ul.jd_menu ul,ul.jd_menu_vertical ul {
	display: none;
}
ul.jd_menu li {
	float: left;

}









/* -- Sub-Menus -- */
ul.jd_menu ul,
ul.jd_menu_vertical ul { position: absolute; display: none; list-style-type: none;padding: 2px 2px 2px 2px; z-index: 10000; margin-left:5px;}
ul.jd_menu ul li,
ul.jd_menu_vertical ul li {
	float: none;
	margin: 0px;
}
/*Sub Menu*/
ul.jd_menu ul li a{font-size:11px; font-weight:normal; background:transparent; text-decoration:none; color: #3b6a66; white-space: nowrap; min-width:50px;}


/*Sub menu Dropdown Background*/
ul.jd_menu ul {
	background:url(images/sub_menu.png) repeat left top; margin-left:0px;
}

/* Sub Menu Left */
ul.jd_menu ul li { padding:1px 10px 1px 13px;  background:transparent; border: none; text-align:left;}

/* Sub Menu Right */
ul.jd_menu li.jdm_hover ul li a,
ul.jd_menu li.jdm_active ul li a{ background:transparent; padding:0px; margin-left:0px; text-align:left; color:#3b6a66; font-size:11px; font-weight:normal;
text-decoration:none;
}

/* Sub Menu Hover */
ul.jd_menu ul li.jdm_active,
ul.jd_menu ul li.jdm_hover { text-align:left;padding:1px 10px 1px 13px; background:#3b6a66; color:#ffffff;}
ul.jd_menu li ul li.jdm_hover a,
ul.jd_menu li ul li.jdm_active a { background:transparent; padding-left: 0px; margin-left:0px; text-align:left; color:#ffffff; font-size:11px; font-weight:normal; text-decoration:none;
}

/*Sub Menu High Light*/
ul.jd_menu li.haschild ul.jdm_events li.jdm_active ul li a{ color:#3b6a66;}
ul.jd_menu li.haschild ul.jdm_events li.jdm_hover ul li.jdm_active a{color:#3b6a66;}
ul.jd_menu li.haschild ul.jdm_events li.jdm_hover ul li a{ color:#3b6a66;}
ul.jd_menu li.haschild ul.jdm_events li.jdm_hover ul li.jdm_hover a{ color:#fff;}

ul.jd_menu li.haschild ul.jdm_events li.jdm_active ul li ul li a{color:#3b6a66;}
ul.jd_menu li.haschild ul.jdm_events li.jdm_hover ul li.jdm_active ul li.jdm_active a{ color:#3b6a66;}
ul.jd_menu li.haschild ul.jdm_events li.jdm_hover ul li.jdm_active ul li a{ color:#3b6a66;}
ul.jd_menu li.haschild ul.jdm_events li.jdm_hover ul li.jdm_hover ul li.jdm_hover a{ color:#fff;}  

ul.jd_menu li.haschild ul.jdm_events li.jdm_hover ul li.jdm_hover ul li.jdm_hover ul li.jdm_active ul li a{ color:#3b6a66;}

ul.jd_menu li.haschild ul.jdm_events li.jdm_hover ul li.jdm_hover ul li.jdm_hover ul li.jdm_hover ul li.jdm_active a{ color:#3b6a66;}  
ul.jd_menu li.haschild ul.jdm_events li.jdm_hover ul li.jdm_hover ul li.jdm_hover ul li.jdm_hover ul li.jdm_active ul li a{ color:#3b6a66;}
ul.jd_menu li.haschild ul.jdm_events li.jdm_hover ul li.jdm_hover ul li.jdm_hover ul li.jdm_hover ul li.jdm_hover ul li.jdm_active a{ color:#3b6a66;} 


